GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - f -

- faceforward() : glm
- factorial() : glm
- fastAcos() : glm
- fastAsin() : glm
- fastAtan() : glm
- fastCos() : glm
- fastDistance() : glm
- fastExp() : glm
- fastExp2() : glm
- fastInverseSqrt() : glm
- fastLength() : glm
- fastLn() : glm
- fastLog() : glm
- fastLog2() : glm
- fastMix() : glm
- fastNormalize() : glm
- fastNormalizeDot() : glm
- fastPow() : glm
- fastSin() : glm
- fastSqrt() : glm
- fastTan() : glm
- fillBitfieldWithOne() : glm
- fillBitfieldWithZero() : glm
- findLSB() : glm
- findMSB() : glm
- float_distance() : glm
- floatBitsToInt() : glm
- floatBitsToUint() : glm
- floor() : glm
- floor_log2() : glm
- fma() : glm
- fract() : glm
- frexp() : glm
- frustum() : glm